Module Simple - Упрощенная Регистрация И Заказ

ifelse

Team member
VIP Simple
Verified
Модуль Simple - Упрощенная Регистрация И Заказ v3.8.3

Для работы модуля необходим IonCube Loader версии не ниже 4.4 (с PHP не ниже 5.3)!

Модуль для версий 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x

Русский язык есть! Так же есть английский и ряд других языков.

Начиная с версии 3.5.6 добавил механизм поддержки специальных модулей оплаты в целях избавления от второй кнопки "подтверждения заказа"

На данный момент сделано два модуля для такой работы:
bank_transfer_simple
authorizenet_aim_simple

Demo:

Simple v3.8.3

 

ifelse

Team member
VIP Simple
Verified
Сверху